.simple-button {
    color: var(--pure-white);
    height: 50px;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    border: none;
    background-color: transparent;
    cursor: pointer;
    text-transform: capitalize;
    padding: 13px 30px 12px 30px;
    width: 250px;
    border-radius: 25px;
}

.rectangle {
    padding: 13px 17px 12px 18px;
    width: 136px;
    border-radius: 4px;
}

.kill {
    background-color: var(--kill);
    color: var(--kill);
    border: 2px solid var(--kill);
}

.kill:hover,
.kill:active {
    background: var(--kill-hover);
    border-color: var(--kill-hover);
    color: var(--kill-hover);
}

.mint {
    background-color: var(--mint);
    color: var(--mint);
    border: 2px solid var(--mint);
}

.mint:hover,
.mint:active {
    background: var(--mint-hover);
    border-color: var(--mint-hover);
    color: var(--mint-hover);
}

.primary {
    background-color: var(--primary-accent);
    color: var(--primary-accent);
    border: 2px solid var(--primary-accent);
}

.primary:hover,
.primary:active {
    background: var(--primary-accent-hover);
    border-color: var(--primary-accent-hover);
    color: var(--primary-accent-hover);
}

.colored {
    color: var(--pure-white);
    border: none;
}

.colored:hover,
.colored:active {
    color: var(--pure-white);
    border: none;
}

.border {
    color: var(--pure-white);
    padding: 11px 30px 10px 30px;
    background: transparent;
}

.border:hover,
.border:active {
    color: var(--pure-white);
    background: transparent;
}

.text-only {
    border: none;
    background: transparent;
    width: 191px;
}

.text-only:hover,
.text-only:active {
    border: none;
    background: transparent;
}
